<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="web" name="Web">
      <configuration>
        <descriptors>
          <deploymentDescriptor name="web.xml" url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/webroot/WEB-INF/web.xml" />
        </descriptors>
        <webroots>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/webroot" relative="/" />
        </webroots>
        <sourceRoots>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/resources" />
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/commonweb/src" />
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/commonweb/scalasrc" />
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/commonweb/gensrc" />
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/acceleratoraddon/web/src" />
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/acceleratoraddon/web/scalasrc" />
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/acceleratoraddon/web/gensrc" />
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/backoffice/resources" />
        </sourceRoots>
      </configuration>
    </facet>
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="warehousingwebservicesspring" name="warehousingwebservicesspring" removed="false">
          <dependency>ordermanagementwebservicesspring==ordermanagementwebservices</dependency>
          <dependency>platformspring==platform</dependency>
          <dependency>warehousingfacadesspring==warehousingfacades</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/resources/warehousingwebservices-spring.xml</file>
          <file>file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/webroot/WEB-INF/warehousingwebservices-web-spring.xml</file>
          <file>file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/webroot/WEB-INF/config/cache-config-spring.xml</file>
          <file>file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/webroot/WEB-INF/config/security-spring.xml</file>
          <file>file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/webroot/WEB-INF/config/error-config-spring.xml</file>
          <file>file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/webroot/WEB-INF/config/field-mapping-spring.xml</file>
          <file>file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/webroot/WEB-INF/config/validators-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/webroot/WEB-INF/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/src" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/src" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/lib" recursive="true" />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/webroot/WEB-INF/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/../bin/modules/order-management/warehousingwebservices/web/webroot/WEB-INF/lib" recursive="true" />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="ordermanagementwebservices" exported="" />
    <orderEntry type="module" module-name="platform" exported="" />
    <orderEntry type="module" module-name="warehousingfacades" exported="" />
  </component>
</module>